.new_icon3 { position: absolute; top: 8px; background: #f20600; font-size: 11px; display: block; padding: 2px 5px; border-radius: 5px; height: 15px; line-height: 11px; margin-left: 30px; text-shadow: 0px 0px 4px black; }

.page_ttl { height:40px; line-height:40px; font-size:16px; margin:10px 0; text-align:center; background:#222; }

.page_title { display: inline-block; margin: 0 12px; }

.page_ttl { margin-top: 0; line-height: 1px; padding-top: 20px; }

.main_game_sub_ttl { font-size: 12px; }

.tr_1 { background-color: #1c1c1c; }

.tr_2 { background-color: #151515; }

@media screen and (max-width: 767px) { .page_ttl { padding-bottom: 20px; } } /* rank */ .ranking-container { background-color: #1c1c1c; color: #ffffff; font-family: Arial, sans-serif; }

.ranking-container .ranking-event-area { margin-bottom: 5px; padding-bottom: 55px; }

.ranking-header { background: linear-gradient(0deg, #131313 0%, #222222 100%); padding: 10px 10px 5px 10px; display: flex; align-items: center; }

.ranking-icon { width: 40px; height: 40px; background-image: url('/static/img/rk/rank_title.png?v=1'); background-size: contain; background-repeat: no-repeat; margin-right: 15px; }

.ranking-title { flex-grow: 1; margin-bottom: 3px; }

.ranking-title h2 { display: inline-block; }

.ranking-title .ranking-desc { display: inline-block; padding: 6px 10px 5px; background-color: #d19717; border-radius: 15px; color: #0c0c0c; font-weight: 900; }

.ranking-header h2 { color: #ffd700; margin-right: 5px; font-size: 15px; }

.ranking-table { width: 100%; border-collapse: collapse; }

.ranking-table tr.rank { outline: 2px solid transparent; /* 湲곕낯 �곹깭�먯꽌 �대몢�� outline */ box-sizing: border-box; /* �붿냼 �ш린 怨꾩궛�� padding 諛� border �ы븿 */ transition: outline-color 0.1s ease-in-out; /* 遺��쒕윭�� �꾪솚�� �꾪빐 異붽� */ height: 55px; }

.ranking-table tr.rank.my_rank { background: linear-gradient(0deg, #494949 0%, #252525 100%); }

.ranking-table tr.rank.my_rank td { color: #fff; }

.ranking-table tr.rank:hover { outline-color: #ff0000; }

.ranking-table th { background-color: #2c2c2c; padding: 18px 16px; text-align: left; font-weight: bolder; color: #ffffff; font-size: 14px; }

.ranking-table .depth-1 th { width: 25%; }

.ranking-table .depth-2 th { text-align: center; }

.ranking-table td { padding: 0 16px; }

.ranking-table td.no_data { height: 100px; }

.rank-icon { display: inline-block; width: 40px; height: 40px; background-size: contain; background-repeat: no-repeat; margin-right: 10px; margin-top: 10px; }

.rank-1 .rank-icon { background-image: url('/resources/release/img/rk/rank_01.png?v=1'); }

.rank-2 .rank-icon { background-image: url('/resources/release/img/rk/rank_02.png?v=1'); }

.rank-3 .rank-icon { background-image: url('/resources/release/img/rk/rank_03.png?v=1'); }

.rank-4 .rank-icon { background-image: url('/resources/release/img/rk/rank_04.png?v=1'); }

.rank-5 .rank-icon { background-image: url('/resources/release/img/rk/rank_05.png?v=1'); }

.rank-number { margin-left: 10px; }

.rank-number2 { margin-left: 7px; }

.arrow-down { float: right; display: inline-block; width: 0; height: 0; border-left: 7px solid transparent; border-right: 7px solid transparent; border-top: 9px solid #daab42; }

.arrow-up { float: right; display: inline-block; width: 0; height: 0; border-left: 7px solid transparent; border-right: 7px solid transparent; border-bottom: 9px solid #daab42; }

.ranking-table td { color: #ffffff; font-weight: bolder; }

.ranking-table .rank-1 td { font-weight: bolder; color: #ffa700; }

.my_rank_info { font-size: 14px; }

@media screen and (max-width: 767px) { .ranking-container * { font-size: calc(100% - 4%); } .ranking-table th { font-size: 10px; } .ranking-header h2 { font-size: 12px; } }

/* vote */ .vote_tab { margin-bottom: 10px; } .vote_tab a { width:calc(50% - 5px); display:inline-block; text-align:center; font-size:16px; padding:10px 0; background:#333; border-radius:5px; overflow:hidden; } .vote_tab a.on { background:linear-gradient(180deg, #fec65e 0, #c2984a); color:#000; }

.vote_list {} .vote_list ul li { width:calc(50% - 5px); display:inline-block; margin-bottom:5px; } .vote_list ul li img { width:100%; display:block; } .vote_ttl { background:#333; display:block; text-align:center; padding:10px 0; font-size:14px; }

.vote_log_list table { border-collapse:collapse; border-spacing:0; width:100%; } .vote_log_list table th { border:1px solid #333; padding:10px; background:#000; } .vote_log_list table td { border:1px solid #333; padding:10px; text-align:center; }

.vv_list { margin:10px 0 10px 0; } .vv_list li { margin-bottom:10px;display:inline-block; } .vv_list li img { width:30px;vertical-align:middle;display:inline-block;margin:0 10px 0 10px; } .vv_list li label { border:2px solid #666;padding:10px;min-width:200px;display:inline-block;font-size:14px;cursor:pointer; } .vv_list li label.on { border:2px solid #ffcb00; } .vv_list li input { width:15px;height:15px;vertical-align:middle; }

.vv_box { margin:10px 0 10px 0; } .vv_box li { margin-bottom:10px;display:inline-block; } .vv_box li img { width:50px;vertical-align:middle;display:inline-block;margin:0 10px 0 10px; } .vv_box li label { border:3px solid #666;min-width:200px;display:inline-block;font-size:14px;cursor:pointer;text-align:center;border-radius:10px;overflow:hidden; } .vv_box li label.on { border:3px solid #ffcb00; } .vv_box li label .vv_icon_box { display:block;text-align:center;padding:20px 0; } .vv_box li label .vv_name_box { display:block;text-align:center;padding:20px 0; } .vv_box li input { width:15px;height:15px;vertical-align:middle;display:none; } .vote_info { padding:10px;line-height:20px; border:1px solid #555; background:#333; }

.vote_btn_box { padding:30px; text-align:center; } .vote_btn_box span { background:#a100fe; font-size:20px; display:inline-block; padding:10px 30px; border-radius:5px; cursor:pointer; } .noitem { text-align:center; padding:100px 0; width:100% !important; } .cmt_page { text-align:center; } .vote_cmt_box { padding:5px; background:#333;border:1px solid #666; } .vote_cmt_box .cmt { background:#111; padding:6px; border:1px solid #666; border-radius:5px; width:calc(88% - 12px); color:#fff; } .vote_cmt_box .send_cmt { background:#363; padding:5px; border:1px solid #393; border-radius:5px; width:10%; color:#fff; cursor:pointer; } .cmt_list .cmt_in { padding:5px; background:#111; border:1px solid #444; margin-top: 5px; } .cmt_list .cmt_in .cmt_no { display:inline-block; width:30px; padding:5px; text-align:center; background:#343; border-radius:5px; } .cmt_list .cmt_in .cmt_name { margin-left:5px; display:inline-block; width:100px; padding:5px; text-align:center; background:#334; border-radius:5px; } .cmt_list .cmt_in .cmt_txt { display:inline-block; margin-left:5px; } .cmt_page { margin-top:10px; }

.formJoin.btnLogin.on { border: 0; background: -webkit-linear-gradient(#fec856,#f17904); line-height: 42px; color: #000204; width: 120px; margin: 0 0 0 5px }

.formJoin.btnLogin { margin: 2px 0 0 0; padding: 2px 0; border-radius: 30px; background: #000; color: #f58f1b; border: #f58f1b solid 1px; font-weight: 400; min-width: 170px; cursor: pointer; text-align: center; font-size: 14px; transition: .3s background; display: inline-flex; height: 40px; align-items: center; justify-content: center }

#btnToggleChat .iconfont { font-size: 17px; margin: 0 2px 0 0; opacity: 1 }
#btnToggleChat i { position: relative; display: inline-block }
#btnToggleChat.lc_off i::after { content: ""; position: absolute; left: 50%; top: 50%; width: 150%; height: 2px; background: currentColor; transform: translate(-50%,-50%) rotate(-45deg); transform-origin: center; border-radius: 2px; pointer-events: none }

#liveChatToggleMobile i { position: relative; display: inline-block; font-size: 1.8rem }
#liveChatToggleMobile.lc_off i::after { content: ""; position: absolute; left: 50%; top: 50%; width: 150%; height: 2px; background: currentColor; transform: translate(-50%,-50%) rotate(-45deg); transform-origin: center; border-radius: 2px; pointer-events: none }
#liveChatToggleMobile .iconfont { font-family: iconfont!important; font-style: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-weight: 500 }
#liveChatToggleMobile .ficon-kefu14:before { content: "\e8aa"; }

.solution365
{	
	background:url(../img/solution365.png);
	height:50px;
	width:150px;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	margin:10px auto 5px;
}
